<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::FormatterLibrary" tests="2" time="0.000312338" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_accepts formatter" time="8.0831e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_can add formatter to instance" time="4.4535e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
